Subject: Re: Salary Breakdown
From: Kailasnath Ayyanchira <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Tue, 22 Oct 2019 16:38:28 -0700 (MST)

HI Ashish, 

Could you please recheck the breakdown details as I can see few discrepancies in the provided data. 

I have worked 20 days,but it's mentioned as 19 days in the breakdown. I just cross checked it with the roster as well, It seems correct. 
Please check the early late penalty as well. I might have made some Punch in mistakes but I have logged in correctly throughout the month. 

So I kindly request you to rectify the mistakes. 

Cordially, 
Kailash 

From: "accountant" <[email-masked]> 
To: "Kailasnath Ayyanchira" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, 18 October, 2019 10:29:20 
Subject: Re: Salary Breakdown 

Hello Kailasnath, 

Please find salay breakdown for the month of Sep 2019. 

Basic Salary:-42000 
Incentive:- 
Calculated Night Allow:- 
working days:-19 
Payable days:-25.5 
OT:- 
Unapproved off Penalty:- 
Early late penalty:-700 
TDS:- 
Past Balance:- 
Net Payable Salary:-35000 

Thanks 

	Shrivats 
Accounts 
	Live Salesman 
0120-4332621 Ext. 24 
accountant @livesalesman.com 

	[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: Kailasnath Ayyanchira <[email-masked]> 
Sent: Friday, October 18, 2019 6:13 AM 
To: Shree Vats (Accountant) <[email-masked]>; Ashish Dabral <[email-masked]> 
Cc: Sankarshan Rajan <[email-masked]> 
Subject: Fwd: Salary Breakdown 
Dear Ashish, 

Could you please sent me the salary breakdown. 

Best Regards, 
Kailasnath 

From: "Kailasnath Ayyanchira" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "accountant" <[email-masked]> 
Sent: Wednesday, 9 October, 2019 16:20:40 
Subject: Salary Breakdown 

Dear Ashish, 

Could you please send me the salary breakdown. I have not received my full salary according to the contract, so I would like to analyse with the salary breakdown to know what happened. After reviewing the salary breakdown I can contact you if necessary. 

Thanks for sending me the salary Breakdown. 

Best Regards, 
Kailasnath AYYANCHIRA